BODY {background: #FFFFFF}

H1 {text-indent:15;background:white;color:#000099;font:bold 10pt "Verdana", "Helvetica", "sans-serif"}

H1 EM {background:white;color:#000099;font:normal 10pt "Verdana", "Helvetica", "sans-serif"}

H2 {text-indent:15;background:white;color:#000099;font:bold 10pt "Verdana", "Helvetica", "sans-serif"}


SPAN.main {text-align:left;background:white;color:#000099;font:bold 10pt "Verdana", "Helvetica", "sans-serif"}

SPAN.mainsm {text-align:left;background:white;color:#000099;font:bold 9pt "Verdana", "Helvetica", "sans-serif"}

SPAN.main2 {text-align:left;background:white;color:#000099;font:normal 10pt "Verdana", "Helvetica", "sans-serif"}

SPAN.main3 {padding-left:27;background:white;color:#000099;font:normal 10pt "Verdana", "Helvetica", "sans-serif"}

SPAN.main4 {text-align:left;background:white;color:#000099;font:normal 10pt "Verdana", "Helvetica", "sans-serif"}

SPAN.main4B {text-indent:45;background:white;color:#000099;font:normal 10pt "Verdana", "Helvetica", "sans-serif"}

SPAN.side {text-align:left;color:#FFFFFF;font:normal 6pt "Verdana", "Helvetica", "sans-serif"}

SPAN.side2 {text-align:left;color:#0000FF;font:normal 6pt "Verdana", "Helvetica", "sans-serif"}

SPAN.side3 {text-align:left;color:#000099;font:normal 6pt "Verdana", "Helvetica", "sans-serif"}

SPAN.side4 {text-align:left;color:#FFFFFF;font:normal 7pt "Verdana", "Helvetica", "sans-serif"}

span.left {text-align:left;background:white;color:#000099;font:normal 9pt "Verdana", "Helvetica", "sans-serif"}

span.right {text-align:right;background:white;color:#000099;font:normal 9pt "Verdana", "Helvetica", "sans-serif"}

span.rtwht {text-align:right;color:#FFFFFF;font:bold 7pt "Verdana", "Helvetica", "sans-serif"}


span.medi {text-align:justify;background:white;color:#000099;font:normal 9pt "Verdana", "Helvetica", "sans-serif"}

span.main {text-align:left;background:white;color:#000099;font:bold 10pt "Verdana", "Helvetica", "sans-serif"}

span.main2 {text-align:left;background:white;color:#000099;font:normal 10pt "Verdana", "Helvetica", "sans-serif"}

span.main3 {padding-left:27;background:white;color:#000099;font:normal 10pt "Verdana", "Helvetica", "sans-serif"}

span.main4 {text-align:left;background:white;color:#000099;font:normal 10pt "Verdana", "Helvetica", "sans-serif"}

span.main4B {text-indent:45;background:white;color:#000099;font:normal 10pt "Verdana", "Helvetica", "sans-serif"}

span.side {text-align:left;color:#FFFFFF;font:normal 6pt "Verdana", "Helvetica", "sans-serif"}

span.side2 {text-align:left;color:#0000FF;font:normal 6pt "Verdana", "Helvetica", "sans-serif"}

span.side3 {text-align:left;color:#000099;font:normal 6pt "Verdana", "Helvetica", "sans-serif"}



span.left {text-align:left;background:white;color:#000099;font:normal 9pt "Verdana", "Helvetica", "sans-serif"}

span.right {text-align:right;background:white;color:#000099;font:normal 9pt "Verdana", "Helvetica", "sans-serif"}

span.rtwht {text-align:right;color:#FFFFFF;font:bold 7pt "Verdana", "Helvetica", "sans-serif"}


span.medi {text-align:justify;background:white;color:#000099;font:normal 9pt "Verdana", "Helvetica", "sans-serif"}